<?php
/*
'**************************************************************************************************
' 程序名称: CCTVAI开源音乐管理系统
' 官方网站: http://www.cctvai.com
' 联系 Q Q: 1542367792
' QQ交流群：136687984
' 版本：(终结版)
' 备注：未经书面授权，不得向任何第三方提供本软件系统！
' 功能，模板，插件，扩展，定制请联系QQ：1542367792
'**************************************************************************************************
*/
//模板
define("cd_templateurl","skin/default/html/");
//站点信息
define("cd_x5code","");
define("cd_webname","爱频道");
define("cd_weburl","123900.vhost159.cloudvhost.top/");
define("cd_keywords","爱频道");
define("cd_description","爱频道");
define("cd_webicp","");
define("cd_webip","");
define("cd_weboffa","yes");
define("cd_weboffb","网站维护中....请稍后访问");
define("cd_webcodea","no");
define("cd_webcodeb","cctvai.com");
define("webscan_white_directory","admin");
define("cd_messagereplace","");
//站长信息
define("cd_webqq","1542367792");
define("cd_webtel","15099671920");
define("cd_webemail","1542367792@qq.com");
define("cd_smtp","smtp.126.com");
define("cd_smtpemail","xxx@126.com");
define("cd_smtppassword","xiepenghao520");
//seo 运行方式
define("cd_webhtml","1");
define("cd_webdancehtml","1");
define("cd_webvideohtml","1");
define("cd_webnewshtml","1");
define("cd_webmalbumhtml","1");
define("cd_webvalbumhtml","1");
define("cd_websingerhtml","1");
define("cd_schtml","1");
define("cd_userhtml","0");
define("cd_stoptime","2");
define("cd_createpre","3");
//纯静态模式配置
define("cd_caplayfolder","[系统目录]html/play/[数字编号].html");
define("cd_caplaylistfolder","[系统目录]html/play/[英文别名]/[分页编号].html");
define("cd_caplaytopfolder","待定");
define("cd_cavideofolder","[系统目录]html/video/[数字编号].html");
define("cd_cavideolistfolder","[系统目录]html/video/[英文别名]/[分页编号].html");
define("cd_cavideotopfolder","待定");
define("cd_camalbumfolder","[系统目录]html/malbum/[数字编号].html");
define("cd_camalbumlistfolder","[系统目录]html/malbum/[英文别名]/[分页编号].html");
define("cd_cavalbumfolder","[系统目录]html/valbum/[数字编号].html");
define("cd_cavalbumlistfolder","[系统目录]html/valbum/[英文别名]/[分页编号].html");
define("cd_canewsfolder","[系统目录]html/news/[数字编号].html");
define("cd_canewslistfolder","[系统目录]html/news/[英文别名]/[分页编号].html");
define("cd_caartistfolder","[系统目录]html/artist/[数字编号].html");
define("cd_caartistlistfolder","[系统目录]html/artist/[英文别名]/[分页编号].html");
define("cd_caartistabcfolder","待定");
//seo 所属目录
define("cd_webmlplay","play");
define("cd_webmlmalbum","malbum");
define("cd_webmlvideo","video");
define("cd_webmlvalbum","valbum");
define("cd_webmlartist","artist");
define("cd_webmlnews","news");
define("cd_webmlsinger","singer");
//性能优化
define("cd_zclass","0");
define("cd_iscache","0");
define("cd_cachetime","30");
define("cd_cachemark","x5mhc");
define("cd_djdayhitstime","yes");
define("cd_djweekhitstime","yes");
define("cd_djmonthhitstime","yes");
//会员初始化
define("cd_userreg","yes");
define("cd_userlogin","yes");
define("cd_userlocalpm","no");
define("cd_userlocalpmtxt","本站欢迎您的到来，感谢您注册本站，让我们一起来建设这个家园！");
define("cd_usersmtppm","no");
define("cd_usersmtppmtxt","亲爱的[nicheng]，您已经注册成为爱频道的会员，请您在发表言论时，遵守当地法律法规。如果您有什么疑问可以联系管理员，Email:1542367792@qq.com<br><br>官网：http://www.cctvai.com/<br><br>[time]");
define("cd_userrank","10");
define("cd_userpoints","10");
define("cd_onlinehold","60");
define("cd_userfeedday","15");
define("cd_userlogintime","86400");
define("cd_userloginpoints","5");
define("cd_userloginrank","5");
define("cd_userupmusicpoints","5");
define("cd_userupmusicrank","5");
define("cd_useruppicpoints","5");
define("cd_useruppicrank","5");
define("cd_useruppicceiling","25");
define("cd_usersaidpoints","5");
define("cd_usersaidrank","5");
define("cd_usersaidceiling","25");
define("cd_userwebpoints","5");
define("cd_userwebrank","5");
define("cd_userwebceiling","25");
define("cd_usermmpoints","800");
define("cd_userupmusicmub","3");
define("cd_upgradepoints","200");
define("cd_userdeletesaidpoints","3");
define("cd_userdeletesaidrank","5");
define("cd_userdeletecommentspoints","3");
define("cd_userdeletecommentsrank","5");
define("cd_userdeletemessagepoints","3");
define("cd_userdeletemessagerank","5");
define("cd_userdeletemusicpoints","5");
define("cd_userdeletemusicrank","5");
define("cd_userdeletepicpoints","5");
define("cd_userdeletepicrank","5");
define("cd_vipoff","yes");
define("cd_viptime","30");
define("cd_vipyearstime","365");
define("cd_vippoints","800");
define("cd_vipyearspointsa","8000");
define("cd_vipktxt","亲爱的用户，您的vip会员已开通，非常感谢你对本站的支持。");
define("cd_viptxt","亲爱的用户，您的VIP资格有效期已到，非常感谢你对本站的支持。");
define("cd_vipxtxt","亲爱的用户，您续费的VIP会员已生效，非常感谢你对本站的支持。");
define("cd_vipmonthpoints","30");
define("cd_vipyearspoints","300");
define("cd_paycpoints","100");
define("cd_messageoff","local");
define("cd_userwebskinpoints","150");
//支付方式
define("cd_x5alipay","");
define("cd_x5tenpay","");
define("cd_x5pay","");
//支付信息
define("cd_xalipay","0");
define("cd_xalipaya","1");
define("cd_xalipaypid","2088402055566054");
define("cd_xalipaykey","udkupxjvetl4r7q4drmlx2hwxw8b03ke");
define("cd_xalipayuser","1542367792@qq.com");
define("cd_xtenpay","1");
define("cd_xpay","1");
//站内上传
define("cd_uploadentrance","yes");
define("cd_ykuploadmusic","no");
define("cd_upmusicpassed","0");
define("cd_attachmentpoints","99");
define("cd_userupload","1");
//下载设置
define("cd_dowattachment","yes");
define("cd_dowattachmentsiz","1024");
define("cd_dowattachmentname","[dj:name]-[dj:singer]_爱频道");
//站内文件类型尺寸
define("cd_upmusictype","*.mp3;*.wma;");
define("cd_upmusicsize","50");
define("cd_upvideotype","*.mp4;*.flv;");
define("cd_upvideosize","100");
define("cd_uppictype","*.png;*.jpg;*.jpeg;*.gif;");
define("cd_uppicsize","1");
//手机模块
define("cd_mobile","yes");
define("cd_mobileurl","/mobile/");
define("cd_mobilepc","yes");
?>